@import url('https://fonts.googleapis.com/css2?family=Mulish&display=swap');
@import url('http://fonts.cdnfonts.com/css/bella-donna-personal-use');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@500&display=swap');
@import url('http://fonts.cdnfonts.com/css/league-spartan');
@import url('http://fonts.cdnfonts.com/css/major-mono-display-2');

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');


:root{
  --muli :'Mulish', sans-serif;
  --bella-dona:'Bella Donna Personal Use', sans-serif;
  --teracota :rgb(108,58,40);
  --green :rgb(64,127,56);
  --black:rgb(15, 14, 14);
  --playfair :'Playfair Display', serif;
  --rubik :'Rubik', sans-serif;
  --spartan :'League Spartan', sans-serif;
  --mono-display : 'Major Mono Display', sans-serif;
  --poppins :'Poppins', sans-serif;
  --verdana : Verdana, Geneva, Tahoma, sans-serif;
}



*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  /* font-family: 'PT Sans', sans-serif; */
  font-family: var(--muli);
}
 html{
  overflow-x: hidden;
  
}


.App {
  width: 100vw;
  height: 100vh;
}





/******  repetitive use element ************/
.white{
  color: white;
}
.register-mark{
  font-size: 1.5rem;
  margin-top: 2.5rem;
  font-weight: 500;
}
/****** home page */



.brand-name{
  color: rgb(170, 129, 15);
}

.btn-get-started{
  border: 1px solid black ;
  color: rgb(24, 23, 23);
  padding: 8px 15px;
  border-radius: 15px;
}



/************** home page *************/
.home{
  background-image:linear-gradient(to right , rgba(12, 15, 11, 0.664) ,rgba(2, 3, 2, 0.733)) ,
  url("/images/home-header.jpg");
  /* background-image: url('/cwb/decoraphp/images/home-header.jpg'); */
 /* background-image: url('/images/bg.jpg'); */
  /* height: 500px; */
  /* background-color: rgb(85, 57, 57); */
  background-repeat: no-repeat;
background-size: cover;
background-position: center center;
color: white;
height: 100vh;

}

/* .slider-images{
    padding: 1rem 0;
} */
/* .home-slider div img{
    margin: 10px;
} */
.home-content{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.home-heading{
  font-size: 100px;
  font-family: var(--bella-dona);
  margin: 0;
}

.slider-images{
  margin: 2rem 0;
 
}
/* .slider-images img{
  margin: auto;
  width: 100%;
  transition: all 0.3s;
  position: relative;
 
  
} */





/*** second section **/
.secondSection ,.fourthSection{
  position: relative;
}
.bg-leaf{
  position: absolute;
  top: 0px;
  left: -25px;
  z-index: -1111;
  width: 20%;
 
  /* animation: leaf 3s ease 1s 1 normal forwards; */
  
  /* animation-iteration-count: infinite; */

}

.bg-leaf2 img{
  position: absolute;
  bottom: 0px;
  right: -10px;
  z-index: -1111;
  width: 18%;
  animation:slide-right 3s;
  animation-timing-function: ease-in;
  animation-delay: 4s;
  

}

/* @keyframes slide-right{
  0%{
    transform: translateX(0px);
  }
  100%{
    transform: translateX(20px);
  }
} */






.home-button{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin: 2rem auto;  

}

.home-button img{
  width: 100%;
}

.home-button .top-btn{
  display: flex;
  text-align: center;
  margin: 2rem;
  transition: all .3s ease-in; 
  /* animation: slideup 3s ease 2s 1 normal forwards; */

}


.home-button .top-btn:hover{
  /* animation-name : zoom;
  animation-duration: 3s;
  animation-timing-function: ease-in;
  animation-iteration-count: infinite; */
  transform: scale(1.1);
}

.home-button button{

  background: linear-gradient(to right ,#296e1f ,#408039de);
  padding: 8px 12px;
  color: white;
  border-radius: 8px;
  text-transform: uppercase;
  font-size: 14px;
  border: none;
  box-shadow: 0px 5px 1rem rgba(0, 0, 0, 0.432);
  font-weight: 500;
}

/********** home page third section**************/
.thirdSection{
  background:linear-gradient(to right , rgba(14, 27, 9, 0.822) ,rgba(19, 31, 11, 0.637)) ,url("/images/home-middle.jpg");
  /* background-image: url('/cwb/decoraphp/images/home-middle.jpg'); */
background-size: cover;
background-repeat: no-repeat;

  /* display: flex;
align-items: center;
justify-content: center; */

}

.thirdSection .icons{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 20px;
  margin: 40px auto;
}
.thirdSection .icons .icons-items{
display: flex;
flex-direction: column;
align-items: center;
justify-content: space-evenly;
color: white;
text-align: center;

letter-spacing: 1px;
text-transform: uppercase;
transition: all .4s ease-in;


}
.thirdSection .icons img{
  width: 50%;
}
.thirdSection .icons .icons-items:hover{
  background-color: rgba(114, 241, 55, 0.5);
  border-radius: 10px;
  /* transform: rotate(1deg); */
}

/*********** fourth section *******/


.fourthSection .featureProduct{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 40px;
  margin-top: 3rem;
  padding: 20px;
}
.fourthSection .featureProduct .featureProduct-item{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
 
 
  
}
.fourthSection .featureProduct .featureProduct-item img{
  width: 100%;
  background-color: rgba(240, 240, 240, 0.671);
  border-radius: 20px;
  padding: 20px;
  box-shadow: 0px 5px 0.8rem rgba(0, 0, 0, 0.185);
  
}

.fourthSection .featureProduct .featureProduct-item p{
  padding: 10px 14px;
  color: var(--teracota);
  font-weight: 700;
  font-size: 1.2rem;
}

.heading{
  font-size: 2.5rem;
  margin: 1rem auto;
}
.heading span{
  font-weight: 600;
}
.bold{
  font-weight: 600;
}
.teracota{
  color: var(--teracota);
}

.green{
  color: var(--green);
}
.black{
  color: var(--black);
}

/************** fifth section ***/
 


/* .fifthSection .left-side{
  height: 50%;
}
.fifthSection img{
  width: 100px;
} 

.fifthSection .left-side{
  display: flex;
  
  background-color: rgb(236, 235, 235);
  margin-right: 10px;
  margin-bottom: 10px;
  
}
.fifthSection .left-side img{
  width: 300px;
}
.fifthSection .right-side {
  text-align: right;
  background-color: rgb(238, 236, 236);
  
}
.fifthSection .right-side img{
  width: 600px;
}
.left-text {
  position: relative;
  right: 20px;
  top: 100px;
  font-size:1.1rem;
  letter-spacing: 1px;
  font-family: var(--poppins);
  font-weight: 600;
  color: #070202;
}


.right-side{
  position: relative;
}
.right-text{
  position: absolute;
  width: 50%;
  left: 15px;
  top: 50%;
  font-size:1.1rem;
  letter-spacing: 1px;
  font-family: var(--poppins);
  font-weight: 600;
  color: #070202;
} */
.display-images{
  display: flex;
}
.display-images  .left-image{
width: 35%;
/* padding: 20px 10px; */
}

.display-images  .right-image{
  width: 65%;
  padding-bottom: 20px;
  padding-left: 24px;
 
  }

/* testimonial  */
.testi-mona{
  display: flex;
  justify-content: center;
  align-items: center;
}
.test-content{
  /* position: absolute; */
  /* margin: 2rem 0; */
  margin-bottom: 3rem;
 /* transform: translate(-50% , -50%); */
  padding: 15px 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  justify-self: center;
  border-radius: 10px;
  height: auto;
  border: 1px solid rgb(216, 222, 245);
  /* box-shadow: 0px 0px 1rem rgba(0, 0, 0, 0.068); */
}
.test-content img{
  width: 80px;
  position: absolute;
  top: -80px;
  padding-bottom: 1rem;
  
  
}
.test-content p{
  text-align: center;
  margin-top: 1rem;
  font-size: 17px;
  margin-bottom: 1rem;
}
.test-content h6{
  font-weight: 600;

}

/***************** gallary page *******************/

.gallary{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap :30px;
  padding-top: 1rem;
  
  
}
.gallary div{
  box-shadow: 0px 0px 1rem rgba(0, 0, 0, 0.068);
  
}
.gallary img{
  width: 100%;
}

/************* product page *********/

.glossypot , .mattpot{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 20px;
  margin-top: 1rem;
}

.glossypot img , .mattpot img{
  width: 100%;
  background-color: rgb(248, 248, 248);
}

.glossy-text p ,.matt-text p{
  width: 91%;
  background-color: rgb(7, 48, 23);
  font-family: var(--spartan) !important;
  color: white;
  text-align: right;
 padding: 8px 20px;
  font-size: 1.2rem;
  letter-spacing: 3px;
  margin-top: 1rem;
  text-transform: uppercase;
}
.glossypot h6 ,.mattpot h6{
  text-align: center;
  color: rgb(120, 122, 120);
  font-weight: 500;
  border: 1px solid rgb(216, 216, 216);
  padding: 5px;
  margin: 5px;
  border-radius: 0px;
}

.glossypot h6:hover ,.mattpot h6:hover{
  color: rgb(161, 160, 160);
}

.matt-text p{
  margin-left: 9%;
  text-align: left;
}

.product-heading{
  text-align: center;
  padding: 10px ;
  color: rgb(43, 44, 43);
  letter-spacing: 1px;
  font-weight: 500;
  font-family: var(--rubik);
  text-transform: capitalize;

}
.description {
  /* font-family: var(--poppins); */
  font-family:Verdana, Geneva, Tahoma, sans-serif !important;
  font-weight: 500;
  font-size: 1.05rem;
  text-align: justify;
}
p{
  margin: 0;
  padding: 0;
}
.product-angle{
  display: flex;
  align-items: center;
  padding: 10px;
  /* border: 1px solid rgb(177, 177, 177); */

}

.product-angle  div img{
  width: 100%;
  
  /* margin-top: -10px; */
  border: 1px solid rgb(177, 177, 177);
 
}

.flex{
  display: flex;
}
.product-dimention{
  position: relative;
  margin-left:10px;
  border: 1px solid grey;
  padding: 5px 7px;
  border-radius: 5px;
}

.product-dimention  span{
  padding: 0px 6px;
}
.product-dimention  label{
  padding-right: 10px;
}
.product-description-section{
  /* background-color: rgb(190, 235, 170); */
  margin: 2rem 1rem;
  
}

.product-size label:nth-child(even){
  background-color: rgb(61, 136, 28);
}

.product-display-section{
  padding: 30px;
  /* height: 100vh; */
}

.extra-bottom-margin{
  padding-bottom: 1rem !important;
}
.product-size{
  display: none;
}
.product-color div img{
  width: 50px;
  height: 50px;
  margin-right: 5px;
  border: 1px solid grey;
}
.main-product{
  padding: 10px;
  /* box-shadow: 0px 0px 1rem rgba(0, 0, 0, 0.185); */
  border: 1px solid rgb(228, 228, 228);
  
    
}

.product-content{
  margin-top: 0.8rem;
  
}

.pro-dia{
  display: flex;
  justify-content: center;
  font-size: 1.05rem;
  margin-left: 10px;
}

.pro-content{
  display: flex;
  flex-direction: column;
}


.product-content .pro-heading{
  font-weight: 600 !important;
  letter-spacing: 0px;
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-size: 1.1rem;
}

.product-title{
  font-family:var(--poppins);
  letter-spacing: 1px;
  text-transform:capitalize;
  font-size: 2.4rem;
  
}

.color-text{
  font-size: 1.1rem;
  margin-left: 0.5rem;
}
.product-page{
  background: url('/images/product-content-bg.png');
  width: 100%;
  background-size: cover;
  margin-top: 40px;
}

.product-arrow{
  color: rgb(228, 228, 228) !important;
  background-color: rgb(3, 73, 30) !important ;
  padding:  1px 3px;
  margin-right: 0px !important;
  transition: all .3s ease-in;
  font-size: 22px !important;
  position: absolute;
  right: 5px;
  /* transform: rotate(270deg); */
}
/* .product-arrow:hover{
transform: rotate(0deg);
} */

.contact-btn{
  width: 100%;
  background-color: rgb(8, 48, 12);
  color: white;
  padding: 10px;
  margin-top: 0.9rem;
  border: none;
  border-radius: 8px;
}

.contact-btn:hover{
  background-color: rgb(7, 36, 10);

}

.contact-btn a{
  display: block;
}

.contact-btn a:hover{
  color: white;
}
.white{
  color: white;
}

/************** contact page *****/
.contact-form input , textarea{
  width: 100%;
  display: block;
  border: none;
  border-bottom: 1px solid grey;
  padding: 5px;
  outline: none;
}

.contact-form  textarea{
  resize: none;
}

.contact-form input[type="Submit"]{
  background-color: var(--teracota);
  color: white;
  border-radius: 8px;
}

.contact-details a{
  margin-top: 1.2rem;
  display: block;
  color: black;
  font-size: 16px;
}

.contact-details a span{
  font-weight: 600;
  display: inline-block;
  letter-spacing: 1px;
}


.hr-line{
  padding: 1px;
 width: 100%;
 margin: 0 auto;
  color: white;
}



/************* slick slide ***/

.slide-image {
  width: 100px;
}

.slide-image img{
  width: 100%;
  z-index: 111;
  
}
.slick-slide.slick-center img {
  transform: scale(1.15);
  transition: all .3s ease-in;
 
  
}

/* .slider-images img{
  width: 300px;
} */

.contact-page{
  background: url('/images/productbg.jpg');
  margin-bottom: 1rem;
  margin-top: 2.6rem;
}
 

.footer{
  position: relative;
  background:linear-gradient(rgba(0, 0, 0, 0.473) ,rgba(0, 0, 0, 0.479)), url('/images/footerbg.png');
  /* background:linear-gradient(rgba(0, 0, 0, 0.473) ,rgba(0, 0, 0, 0.479)), url('images/footerbg.png');
background-image: url('images/footerbg.png'); */
  background-size: cover;
  padding: 1rem 0;
}

.contact-details2 div a{
  color: rgb(233, 233, 233);
  margin-top: 1rem;
}


.brand-name{
  position: absolute;
  top: 20px;
  right: 20px;
  color: white;
  font-size: 1.7rem;
}

.copyright{
  color: white;
  padding: 10px;
  font-size: 14px;
}
.copyright a{
  color: white;
  
}
.contact-details2{
  margin-top: 2rem;
}
.contact-details2 .footer-heading{
  color: white;
  margin-top: 1rem;
  letter-spacing: 1px;
}

/* home page  */
.home-first .container{
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
padding: 2rem 10px;
color: rgb(8, 8, 8);


}
.home-first img{

 width: 100%;
 margin: 1rem 0;
 box-shadow: 0px 5px 0.5rem rgba(0, 0, 0, 0.185);

}
.home-first h2{
  padding: 1rem 0;
  font-size: 2.8rem;
  /* font-family: Montserrat-Hairline, Minion, serif; */
  font-family: var(--playfair);
  text-align: center;
  color: #252629;
}
.home-first p{
 
  line-height: 25px;
  font-size: 1.1rem;
  text-align: justify;
}
.home-first h3{
  font-family: var(--playfair);
  font-size: 2rem;

}
.about-heading{
  padding: 20px;
  letter-spacing: 1px;
}

.testimonial-slide{
  display: flex;
  justify-content: center;
  align-items: center;
  
}

.sixthSection {
  background-color: #F7F9F3;
  /* display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; */
}
.down-arrow{
 animation-name: down-arrow;
 animation-duration: 3s;
 
 animation-iteration-count: infinite;
 transition: .3s ease-in;
 z-index: 111;
 padding: 20px;
}
@keyframes down-arrow{
  0%{
    transform: translateY(0px);
  }
  30%{
    transform: translateY(20px);

  }

  60%{
    transform: translateY(-10px);

  }

  100%{
    transform: translateY(0);
  }
}


/* icons slider on product page */

.icon-slider{
  /* background-color: rgb(17, 37, 18); */
  padding: 30px;
 
}

.icon-slider > div{
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.icon-slider  div img{
  width: 180px;
  display: inline-block;
  margin: 10px;
  padding: 10px;
}






@media(max-width:991px){
 
  
}

@media(max-width:600px){

  .test-content{
   
    height: auto;
 
  }

  .copyright {
    font-size: 11px;
  }

  .contact-page{
    
    margin-top: 0.2rem;
  }

  .icon-slider > div img{
    width: 90px;
    padding: 5px;
    margin: 5px;
    
  }

 

  .icon-slider {
  padding: 10px;
  }

  .pro-dia{
    font-size: 1rem;
  }
  .extra-bottom-margin{
    margin-bottom: 0.2rem;
  }

  .product-arrow{
   
    font-size: 18px !important;
    /* transform: rotate(270deg); */
  }

  .product-dimention{
    /* margin-left: 22px; */
    padding: 3px 5px;
    border-radius: 5px;
  }

  .product-title{
    
    font-size: 2rem;
    padding-bottom: 0.8rem;
    
  }

  .display-images{
    flex-direction: column;
  }
  .display-images  .left-image{
  width: 100%;
 
  }
  
  .display-images  .right-image{
    width: 100%;
    padding-bottom: 0px;
    padding-left: 0px;
   
    }
.home{
   height: auto;
}
    
  .home-heading{
    font-size: 50px;
    /* font-family: var(--bella-dona); */
  }
  .home-button button{
    font-size: 12px;
  }
  .thirdSection .icons .icons-items p{
  font-size: 10px;
}
.fourthSection .featureProduct{
  display: grid;
  grid-template-columns: repeat(1,1fr);
  grid-gap: 30px;
}
.heading{
  font-size: 2rem;
  margin: 1rem auto;
}

.gallary{
  
  grid-template-columns: repeat(1,1fr);
  padding-top: 0.2rem;

}

.glossypot , .mattpot{
 
  grid-template-columns: repeat(2,1fr);
 
}
.glossy-text p ,.matt-text p{
  width: 100%;
  margin-left: 0;
  text-align: center;
  margin: 0 10px;
}
.home-first h2{
 
  font-size: 1.5rem;

}

.fifthSection .right-side img{
  width: 90%;
}
/* .fourthSection .featureProduct .featureProduct-item img{

  margin: 20px;
  
  
} */
.pro-content{
  flex-direction: column;
  margin: 0 -5px;
}


   
.home-first p{
 
  font-size: 1rem;
  padding: 10px;
  
}

.left-text {
  position: relative;
  right: 20px;
 
  
  top: 35px;
  font-size:1rem;
  letter-spacing: 1px;
}

.fifthSection .left-side img{
  width: 250px;
}

.fifthSection .right-side img{
  width: 300px;
}



.right-text{
  position: absolute;
  width: 50%;
  left: 15px;
  top: 40%;
  font-size:1rem;
  letter-spacing: 1px;
}

.product-page{
 
  margin-top: 10px;
}

.product-description-section{
  /* background-color: rgb(190, 235, 170); */
  margin: 1rem 5px;
  padding: 5px 10px;
 
}
.product-display-section{
  padding:5px;
  height: auto;
}

/* .product-dimention::after{
  content: " ";
  background-image: url("/cwb/decoraphp/images/arrow-alt-circle-down-solid.svg");
  
} */
.footer-heading{
  font-size: 1.2rem;
}
.footer-data div{
margin-top: 1rem;
}
}


/* window loading spinner */

.loader-content{
  display: none;
}

.loader{
  height: 100vh;
  width: 100vw;
  top: 0;
  overflow: hidden;
  background-color: rgba(250, 250, 250, 0.452);
position: absolute;


}

.loader > div img{
  height: 100px;
  width: 100px;
  /* border: 15px solid rgba(231, 231, 231, 0.26);
  border-top-color: green; */
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  
  /* border-radius: 50%; */
  animation: spin 1.5s infinite linear;
  
}

@keyframes spin {
  100%{
    transform: rotate(360deg);
  }
}